footer {
    background-color: transparent !important
}

footer input{
    color: #fff !important
}

.about-us{
    height: 150px;
    overflow: hidden;
    transition: all ease .2s
}

.show-all{
    height: auto;
    min-height: 250px
}

.face{
    background-color: #00145b;
    color: #ffffff;
}

.face:hover{
    background-color: #4267B2 !important;
    color:#fff !important
}

.twitt{
    background-color: #00145b;
    color: #ffffff;
}

.twitt:hover{
    background-color: #1DA1F2 !important;
    color:#fff !important
}

.insta{
    background-color: #00145b;
    color: #ffffff;
}

.insta:hover{
    background-color: #0077B5 !important;    
    color:#fff !important
}

.page-footer .footer-copyright{
    background-color: rgba(51,51,51,0) !important;
}

#map{
    width: 100%;
    height: 400px;
}

@media (max-width:991px){
    footer form:hover h5,
    footer form:hover p{
        color:#333 !important
    }

    footer form:hover{
        background-color: #fff !important;
        padding-bottom: 10px !important
    }

    footer form:hover input{
        color:#333 !important
    }
}